# Sale Line Refund To Invoice Qty

This module allows the user to choose whether refunded quantities in credit notes should be considered as quantities to be reinvoiced in the related sales, thus deciding if they should be added or not to the quantity to invoice of the related sales order line.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Usage

When creating a credit note from an invoice, you can mark the checkbox “Not reinvoice refunded quantity” to prevent the refunded quantities to be deducted from the quantity invoiced of the related sales order lines.

Furthermore, after creating the credit note, you can mark the field “Sale qty not to reinvoice” to decide the criteria to be used for each specific invoice line.

Enabling the “Reinvoice credit note by default” flag in the Invoice settings, will enable the “This credit note will be reinvoiced” flag on Credit Notes by default.

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- ForgeFlow

### Contributors

- Jordi Masvidal <jordi.masvidal@forgeflow.com>
- Lois Rilo <lois.rilo@forgeflow.com>
- Denis Roussel <denis.roussel@acsone.eu>
- Florian da Costa <florian.dacosta@akretion.com>

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/account-invoicing project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.